<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjbHjO29PA_RlPFPYA2JPqiXMi4xdFCn2DgEDkIbxn1d-v4lwunX2xLRQNFrpF77K98LkM-Kb2nDcM9ttHkDfRVaOQmNRp3EUf8Xq8Xt0My9wAkKfNY19QiRLiQ14ZfFiyxJNq-PVLvYMp26vL3_qZ3cMSDzFPCYgaZMpuzzZA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">494de44a-5509-4d28-a462-4e25c5a9dca9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757779960" />
</map>
